Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593699 - Note that RHEL 5.5 ships both postgres 8.1 and 8.4 - users need the latter.
Summary: Note that RHEL 5.5 ships both postgres 8.1 and 8.4 - users need the latter.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Documentation
Version: 1.4
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
: ---
Assignee: Deon Ballard
QA Contact: Corey Welton
URL:
Whiteboard:
Depends On:
Blocks: 573732
TreeView+ depends on / blocked
 
Reported: 2010-05-19 14:24 UTC by Corey Welton
Modified: 2010-08-12 16:44 UTC (History)
0 users

Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-12 16:44:07 UTC


Attachments (Terms of Use)

Description Corey Welton 2010-05-19 14:24:27 UTC
Description of problem:

With the advent of RHEL 5.5, we've begun shipping postgresql 8.4.  That said, due to incompatibilities between the two, RHEL ships with both postgresql 8.1 and 8.4.

We already tell users that we require versions of Postgresql > 8.1.  However, I think we should have a special "notice" box reiterating this when users attempt to run JON on RHEL 5.5

Something like

Note:  Red Hat Enterprise Linux 5.5 includes support for Postgresql 8.4, while also retaining Postgresql 8.1 for compatibility purposes.  Users will need to assure they install the Postgresql 8.4 packages in order to use JBoss Operations Network.  Please refer to the Red Hat Enterprise Linux 5.5 release notes for more information.

Comment 1 Deon Ballard 2010-07-12 23:36:23 UTC
Added notes to the install guide and the release notes in the "supported databases" sections:

* http://elladeon.fedorapeople.org/jon-drafts/3.0/install/Prerequisites-Database.html

* http://elladeon.fedorapeople.org/jon-drafts/3.0/rel-notes/supported-platforms.html#server-databases

Comment 2 Corey Welton 2010-07-13 03:44:31 UTC
QA verified.

Comment 3 Corey Welton 2010-08-12 16:44:07 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.